Subject: Ticket Assigned - phone number change escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 17:14:27 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  phone number change escalation Chilling Magnifier                    Hi           08:54 PM, 21st Feb                     Chilling Magnifier                    I need assistance           08:55 PM, 21st Feb                     Chilling Magnifier                    Hello           09:06 PM, 21st Feb                   Bot                   أهلا مرة أخرى!           09:06 PM, 21st Feb                     Chilling Magnifier                    English assistance please           09:06 PM, 21st Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            09:07 PM, 21st Feb                     Chilling Magnifier                    Mohammad I placed an order and picked cash on delivery option           09:08 PM, 21st Feb                     Chilling Magnifier                    unfortunately my number is wrong on the order so please change so that delivery person doesn’t have troubles getting hold of me           09:08 PM, 21st Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           09:09 PM, 21st Feb                     Chilling Magnifier                             09:09 PM, 21st Feb                   Mohammad                   Please allow me to check it for you.            09:10 PM, 21st Feb                     Chilling Magnifier                    Sure           09:10 PM, 21st Feb                   Mohammad                   9637096252 this is the order           09:10 PM, 21st Feb                   Mohammad                   i will check it           09:10 PM, 21st Feb                   Mohammad                   +971550182485 this number is there           09:11 PM, 21st Feb                     Chilling Magnifier                    Please change it to 0501824854           09:11 PM, 21st Feb                   Mohammad                   sure i will           09:12 PM, 21st Feb                   Mohammad                   Is there anything else I can help ?           09:12 PM, 21st Feb                     Chilling Magnifier                    No , that’s all , thanks           09:13 PM, 21st Feb                   Mohammad                   welcome           09:14 PM, 21st Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:14 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136318